; Areas to process:
;
; Use "all" for everything, or list echo area tags individually.

Area all

; Nodes to track.  Simply list all of the nodes who are part of the
; billing scheme.

Track 1:249/106 107 108 109 110
Track 1:249/106.1 .2 .3 .4 .5 .6

